<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/main_bg_color"
    android:layout_height="match_parent">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/view">

        <LinearLayout
            android:id="@+id/import_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginTop="28dp"
            android:layout_marginEnd="16dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/medium_font"
                android:text="@string/me"
                android:textColor="@color/white"
                android:textSize="32dp" />

            <View
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />

            <LinearLayout
                android:id="@+id/add_btn"
                android:layout_width="48dp"
                android:layout_height="48dp"
                android:gravity="center">

                <ImageView
                    android:layout_width="32dp"
                    android:layout_height="32dp"
                    android:src="@drawable/add_icon" />

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/import_layout"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/loading_layout"
                android:layout_width="match_parent"
                android:visibility="gone"
                android:layout_height="match_parent"
                android:gravity="center">

                <ProgressBar
                    android:layout_width="wrap_content"
                    android:indeterminateTint="@color/green"
                    android:progressBackgroundTint="@color/green"
                    android:progressTint="@color/green"
                    android:layout_height="wrap_content" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/no_content_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:orientation="vertical"
                android:visibility="visible">

                <ImageView
                    android:id="@+id/no_content_iv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/no_content_img" />

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/import_rv"
                android:layout_marginTop="16dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>